
#预处理函数: 可配置 MKScript 脚本加载后自动运行
#mkscript_config_auto_start()

# 循环语句 loop 后面的参数可使用一个简单逻辑表达式

#定义变量
int m = 1

loop m < 10

    if m == 6
    
        #跳出循环
        break
    
    endif

    print(m + "\r\n")
    
    #变量 m 递增    
    m = m + 1

endloop
